Subject: FVWM: complex functio

From: Neil Zanella <[email-masked]>
Date: Sun, 7 Jun 1998 17:12:03 -0230 (NDT)

Hi,

I am trying to get a function to do the following.

I click on the toolbar, the window moves with the mouse, when I unclick
the window raises. Note that the raise is done after the movement and not 
before.
Is this possible? I'm sure it's very simple and I'm still hacking.

Neil

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].